[CentOS] Dependency problem with libgaim.so.0 when installing GNOME

Leonardo Vilela Pinheiro leonardo.pinheiro at dobemsoftware.com
Tue Jun 10 17:57:56 UTC 2008


CentOS 5.1 - I have already executed 'yum clean all' but the error persists.
What could be the problem?

$ yum groupinstall "GNOME Desktop Environment"
Loading "installonlyn" plugin
Setting up Group Process
Setting up repositories
Setting up repositories
Reading repository metadata in from local files
Package gnome-panel - 2.16.1-6.el5.i386 already installed and latest version
Package metacity - 2.16.0-8.el5.i386 already installed and latest version
Package at-spi - 1.7.11-2.fc6.i386 already installed and latest version
Package gtk2-engines - 2.8.0-3.el5.i386 already installed and latest version
Package gnome-screensaver - 2.16.1-5.el5_1.1.i386 already installed and
latest version
Resolving Dependencies

<snip>

--> Processing Dependency: foomatic for package: system-config-printer-libs
--> Processing Dependency: lockdev for package: gphoto2
--> Processing Dependency: libgaim.so.0 for package: nautilus-sendto
--> Processing Dependency: libpq.so.4 for package: apr-util
--> Processing Dependency: PyXML for package: system-config-printer-libs
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package foomatic.i386 0:3.0.2-38.1.el5 set to be updated
---> Package PyXML.i386 0:0.8.4-4 set to be updated
---> Package lockdev.i386 0:1.0.1-10 set to be updated
---> Package postgresql-libs.i386 0:8.1.11-1.el5_1.1 set to be updated
--> Running transaction check
--> Processing Dependency: libgaim.so.0 for package: nautilus-sendto
--> Finished Dependency Resolution
Error: Missing Dependency: libgaim.so.0 is needed by package nautilus-sendto
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.centos.org/pipermail/centos/attachments/20080610/e5fd730a/attachment.htm


More information about the CentOS mailing list